### Function Macro

# Cogl TRACE_INTERNAL_SET_COUNTER

#### Declaration [src]

    #define COGL_TRACE_INTERNAL_SET_COUNTER (
      Name,
      value,
      func
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`Name`

  Type: `-`

  No description available.

`value`

  Type: `-`

  No description available.

`func`

  Type: `-`

  No description available.